
/*all*/
body { font-family:Arial, Helvetica, sans-serif; background:#222B20 url(main_back.gif) !important; color:#333; padding:0px; margin:0px; }td {font-size: 12px;}
a:link { color: #333; }
a:visited { color: #333; }
a:hover { color: #060; text-decoration: none; }
.in_main_back{ background: #FFF url(in_main_back.jpg) repeat-x top; }
img{ border-style: none; }

/*-------login--------------*/
div.loginwrapper{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; width: 600px; margin-left: 10px; margin-top: 6px; }
div.loginwrapper .button{ padding-top: 0px; border-style: none; height: 27px; width: 93px; float: left; padding-left: 10px; margin-bottom: 5px; }
input.textbox{ background:#000; width:135px; height:22px; color: #CCC; margin: 0px 0px 0px 5px; padding: 0 0 0 3px; font-size: 12px; text-align: left; border: 1px solid #5E832C; font-family: Arial, Helvetica, sans-serif; float: left; }
input.rember{ margin-left: 30px; float: left; }
.rember_t{ font-size: 11px; color: #CCC; vertical-align: bottom; }
.forgot a:link,.forgot a:hover,.forgot a:visited{ margin-left: 10px; text-decoration: none; color: #C7E04E; font-size: 11px; padding-top: 3px; }
.usertext{ color: #CCC; float: left; padding-top: 3px; }

/*------nav----*/
.nav a:link,.nav a:hover,.nav a:visited { FONT-SIZE: 13px; font-weight: bold; line-height: 14px; }
.nav,.nav a:link,.nav a:visited {color: #fff;text-decoration: none;}
.nav a:hover { color: #C7E04E; }
.nav img{ margin-right: 5px; }

/*------language----*/
.language,.language a:link,.language a:hover,.language a:visited{ height: 24px; width: 150px; color: #FFF; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0px 0px 0px 5px; padding: 0px; text-decoration: none; }
.language_back{ height: 26px; width: 169px; margin: 0px 0px 0px 800px; padding: 0px; }

/*---------quick search---------*/
.q_search{ color: #333; font-weight: bold; }
.q_srarch_button a:link,.q_srarch_button a:hover,.q_srarch_button a:visited {font-size: 12px;font-weight: bold;	color: #000000;	text-decoration: none;}
.lookselect{ color: #FFF; background: #243724; border: 1px solid #666; height: 24px; }

/*--------success story---------*/
.story{ width: 96%; margin-bottom: 10px; }
.story h3{ font-size: 16px; font-weight: bold; color: #000; }
.story h5{ font-size: 12px; color: #333; }

/*----feature memeber----*/
.member{ background: #FFF; height: 114px; }
.member_name{ color: #CCC; margin-top: 3px; }
.member_add{ font-size: 11px; color: #703A61; }
.member_img{ border: 1px solid #999; }
.f_title{ font-family: "Arial Black", Gadget, sans-serif; font-size: 16px; color: #00ccff; padding-left: 20px; }
.f_line{ margin: 5px 0px 0px; padding: 0px; color: #333; background: #666; height: 1px; }
#featured_member {height:125px; clear:both; overflow:hidden; width: 900px; margin-top: 20px;}
#featured_member_frame {clear:both; padding:0;}
#featured_member img {width:114px; height:85px; margin:5px; display:inline; border:0;}
.featured_member_item {display:block; float:left; width:128px; height:120px;}

/*------manu-----*/
#menu_right{ position: absolute; left: 730px; width: 255px; top: -20px; }
#menu_right h3{ font-family: "Arial Black", Gadget, sans-serif; font-size: 13px; color: #EFEFEF; margin-left: 35px; margin-top: 6px; padding: 0px; }
#menu_dinwei{ position: relative; }
.m_topback{ background: url(index_11.gif) no-repeat; height: 37px; width: 229px; padding: 0px; text-align: center; }
.m_title{ padding: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 16px; font-weight: bold; color: #FFF; margin: 10px 0px 0px; height: 15px; }
.m_back{ background: url(index_13.gif) repeat-y; }
.inmenu1 ,.inmenu1 a:link,.inmenu1 a:hover,.inmenu1 a:visited { color: #333; FONT-SIZE: 12px; line-height: 14px; font-weight: bold; }
.inmenu2 a:link,.inmenu2 a:hover,.inmenu2 a:visited {FONT-SIZE: 12px;font-weight: bold;line-height: 14px;}
.inmenu2 a:link,.inmenu2 a:visited { color: #000; text-decoration: none; }
.inmenu2 a:hover { color: #000; text-decoration: underline; }
.inmenu_home a:link,.inmenu_home a:hover,.inmenu_home a:visited {FONT-SIZE: 12px;font-weight: bold;line-height: 14px;}
.inmenu_home a:link,.inmenu_home a:visited { color: #00ccff; text-decoration: none; }
.inmenu_home a:hover { color: #8CE8FF; text-decoration: underline; }

/*---------main text----------*/
.main_text{ font-size: 12px; line-height: 14px; color: #FFF; }
.main_text_boder{ width: 690px; float: left; padding: 10px; margin: 0px; }
.main_text h1{ font-size: 18px; color: #FFF; padding: 7px 2px 2px; margin-top: 3px; margin-left: 50px; }
.main_text h4{ font-size: 14px; line-height: 22px; color: #00ccff; }
.main_text p{ font-size: 14px; line-height: 24px; }	

.main_text a:link,.main_text a:hover,.main_text a:visited { FONT-SIZE: 12px; font-weight: bold; }
.main_text,.main_text a:link,.main_text a:visited { color: #FFF; text-decoration: none; }
.main_text a:hover { color: #0CC; text-decoration: underline; }

/*-----------word---------------*/
.mainword1 {FONT-WEIGHT: bold;FONT-SIZE: 20px;COLOR: #ff9900;line-height: 22px;}
.mainword2 {FONT-SIZE: 12px;line-height: 16px;color: #F3DCF1;}
.mainword3 {FONT-WEIGHT: bold;FONT-SIZE: 16px;COLOR: #fff;line-height: 20px;}
.field_forum {FONT-SIZE: 11px;height: 14px;width: 110px;border: 1px solid #003366;background-color: #FFF;}
.topword {font-size: 12px;color: #E4CDE3;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}

/*------------padding---------------*/
.pad1 {padding:7px;}
.pad2{margin-top:5px;}

/*------------color--------------*/
.color0{background-color: #2b0328;}
.color1 {color:#F38B10;}
.color2 {background-color: #AED8EE;}
.color3 {background-color: #008FC2;}
.color4 {background-color: #F3E396;}
.color5 {background-color: #22569C;}
.color6 {background-color: #96D8FA;}
.color7 {background-color: #FF6600;}
.color8 {background-color: #fff;}
.color9 { background-color: #F7F7F7; }
.color10{background-color: #85115D;}

/*------------border---------------------*/
.border1 {border: 4px solid #FFFFFF;}
.border2 {border: 1px solid #DAE8F5;background-color: #FFF;}

/*----------------footer-------------------*/
.cr {font-size: 10px;color: #FFFFFF;}
.footer_menu ,.footer_menu a:link,.footer_menu a:hover,.footer_menu a:visited { color: #C7E04E; FONT-SIZE: 12px; line-height: 14px; font-weight: bold; }
.footer ,.footer a:link,.footer a:hover,.footer a:visited { color: #999; FONT-SIZE: 11px; }


/*-----email---------*/
.mail_bgcolor { background-color:#d8ecc4; }
.mail_bgcolor_left_bar{background: url(mail_bgcolor_left_bar.gif) no-repeat scroll; width:8px; height:40px; }
.mail_top_left_image{background: url(mail_top_left_image.gif) no-repeat scroll; width:6px; height:6px;}
.mail_top_right_image{background: url(mail_top_right_image.gif) no-repeat scroll; width:6px; height:6px;}
.mail_bottom_left_image{background: url(mail_bottom_left_image.gif) no-repeat scroll; background-position: bottom;  width:6px; height:6px;}
.mail_bottom_right_image{background: url(mail_bottom_right_image.gif) no-repeat scroll; background-position: bottom; width:6px; height:6px;}
.mail_bgcolor_right_bar{background: url(mail_bgcolor_right_bar.gif) no-repeat scroll; width:8; height:40;}
.mail_border { border: 1px solid #9EC0CF; }
.mail_border_lr { border-width: 0px 1px 0px 1px; border-style: solid; border-color: #d8ecc4; }
.email-options{ margin: 0px; padding: 3px;}
.email-options li{ list-style: none; padding-top: 2px; padding-bottom: 3px; }
.word4{ font-size: 14px; font-weight: bold; color: #CA0065; }
.space{ margin: 0px; padding: 0px; height: 12px; border-style: none; }

/* color style for each site*/
.search_label_background_on {
    background: #b8d5cf;
    border: 1px solid #b8d5cf !important;
    border-collapse: collapse !important;
}

.search_label_background_off {
    background: none repeat scroll 0 0 #d8ecc4;
}

.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7,.xb8 {background:#d8ecc4;}
/* tabs on setting profile page */
.profile-setting-nav a {
    border-bottom: 1px solid #d8ecc4;
}

.profile-setting-nav a:hover {
    border: 1px solid #d8ecc4;
}

.profile-setting-nav a.active {
    border: 1px solid #d8ecc4;
    background: #d8ecc4;
}
/* end tabs on setting profile page */
/* end */

.lag_bar, .lag_bar a:link, .lag_bar a:visited {
    color: #fff;
    text-decoration: none;
}

.upgrade_now {
    color: #ffc704;
}

.featured_member_item a:link, .featured_member_item a:visited {
    color:#fff;
    text-decoration: none;
}
.featured_member_item a:hover {
    text-decoration: underline;
}
.search_tools_box{background-color:#e5f2d8; border:1px solid #8baf68}
.search_tools_box a{color:#51723a;}

/** top nav start **/
.my-mainnav {
    background:url(my-nav-bg.gif) repeat-x left top;
    width:100%;
    float:left;
    height:40px;
    border-top:2px solid #656565;
    font-size:14px;
    text-shadow:0 1px #073362;
}
.my-mainnav ul {
    list-style:none;
    padding:0px;
    margin:0px;
}
.my-mainnav ul li {
    float:left;
    padding:0 22px;
    position:relative;
}
.my-mainnav ul li .my-subnav {
    position:absolute;
    z-index:9999;
    left:-1px;
    top:37px;
    width:200px;
    float:left;
    background:#74935f;
    box-shadow: 0 2px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 2px 2px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 2px 3px rgba(34, 25, 25, 0.4);
    display:none;
}
.my-mainnav ul li .my-subnav a {
    float:left;
    width:100%;
    text-decoration:none;
    color:#fff;
    margin:0px;
    line-height:18px;
    font-size:12px;
    font-weight:normal;
    height:auto;
    text-shadow:none;
    border-bottom:1px dotted #CCC;
}
.my-mainnav ul li .my-subnav a span {
    padding:5px 10px;
}
.my-mainnav ul li .my-subnav a:hover {
    background:#678651
}
.my-mainnav ul li:hover .my-subnav {
    display:block;
}

.my-mainnav ul li.upgrade-nav a {
    width:100%;
    text-align:center;
}
.my-mainnav ul li a {
    color:#fff;
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
    float:left;
    line-height:34px;
    height:37px;
}
.my-mainnav ul li a span {
    float:left;
}
.my-mainnav ul li a span.home {
    background: url(myaccount-icon.png) no-repeat scroll left 0 transparent;
    height: 25px;
    margin: 7px 0 0 10px;
    width: 31px;
}
.my-mainnav ul li a font {
    background: url(myaccount-icon.png) no-repeat scroll left -38px transparent;
    float: left;
    height: 10px;
    width: 18px;
    margin-top:12px;
}
.my-mainnav ul li.upgrade-nav {
    float:right;
    background:url(myaccount-icon.png) no-repeat left -70px;
    width:142px;
    padding:0px!important;
}
/** top nav end **/


/*---------------- make all thumbnail to 1:1 start -------------------------*/
.n-photos-list ul li .n-photo-pic.quadrate_thumbnail {height: 100px;width:100px;}
.pic_box.quadrate_thumbnail {width: 66px;height: 66px;}
.select_pic.quadrate_thumbnail {overflow: hidden;}
.n-photos-list ul li.quadrate_thumbnail_li {height: 145px;}

.no_select_quadrate_thumbnail {width:50px; height: 50px;overflow: hidden;border: 3px solid rgb(204, 204, 204);}
.no_select_img {border: 0;}

.gallery_img_link {display: inline-block;width: 110px;height: 110px;overflow: hidden;border: 0;}
.gallery_img_container, .gallery_img_table, .quadrate_thumbnail_control {width: 115px;}
.icon_quadrate_thumbnail {width: 100px;height: 100px;display: block;overflow: hidden;}
.info_pic_quadrate_thumbnail, .info_pic_control_quadrate_thumbnail {width: 120px;}
.gallery_img_table td {height: 110px;}
.photo_arr {left: 18px !important;}
/*---------------- make all thumbnail to 1:1 end -------------------------*/

.profiletabarea li.selected, .profiletabarea li.selected:hover, .profiletabarea li.selected.iehover {
    border-top-color: #d8ecc4;
}

.facebook_login{
    height:26px;
    line-height:26px;
}
.facebook_login span{margin:0 10px;
font-size:14px; font-weight:bold; color:#c1c1c1
}
.facebook_login input{
    border: none;
    background: url(facebook_login.png) no-repeat center left;
    background-size: auto 80%;
    width: 97px;
    height: 26px;
    text-align: center;
    padding-left: 20px;
    font-weight: bold;
    color: #fff;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serifr;
}

.language_back_auto{
    padding:0;
    margin:auto;
    max-width:1000px;
    min-width:290px;
    width:100%;
    height:35px;
    line-height:35px;
    text-align:right;
    color:#fff;
    font-size:12px;
    background:url(top_back.png) no-repeat;
}
.language_back_auto a{
    color:#fff;
    text-decoration:none;
}
.language_back_auto .btn_en{
    background:url(en.gif) left center no-repeat;
    padding:0 0 0 18px;
}
.language_back_auto .btn_ge{
    background:url(ge.gif) left center no-repeat;
    padding:0 0 0 18px;
}
.language_back_auto span{
    padding:0 5px;
}
.header_auto{
    margin:auto;
    width:100%;
    height:70px;
    max-width:1000px;
    min-width:290px;
}
.auto_logo{
    position:absolute;
    left:50%;
    margin-left:-500px;
    top:35px;
    display:block;
    width:369px;
    height:70px;
    background:url(logo.png) no-repeat;
    overflow:hidden;
    line-height:70px;
    text-indent:10000px;
}
.header_auto .area_login{
    width:631px;
    float:right;
    height:70px;
    overflow:hidden;
    background:url(login_back.png) no-repeat;
}
.nav_auto{
    margin:auto;
    width:100%;
    height:39px;
    line-height:39px;
    max-width:1000px;
    min-width:290px;
    background:url(top_menu_back.png) center no-repeat;
    font-weight:bold;
    color:#fff;
    text-align:center;
    margin-bottom:13px;
}
.nav_auto a{
    font-size:13px;
    color:#fff;
    text-decoration:none;
}
.nav_auto span{
    margin:0 60px;
}
.baner_auto{
    margin:auto;
    width:100%;
    height:522px;
    max-width:1000px;
    min-width:290px;
    background:url(mainpic.jpg) no-repeat;
}
.baner_auto .box{
    width:359px;
    height:521px;
    margin-top:1px;
    float:right;
    overflow:hidden;
    text-align:left;
    background:url(search_back.jpg) 1px -1px no-repeat;
    font-size:12px;
}
.baner_auto .box ul{
    width:307px;
    padding:13px 0 0 0;
    margin:98px 0 0 25px;
    list-style:none;
}
.baner_auto .box ul li{
    margin-bottom:8px;
}
.baner_auto .box ul li label{
    width:115px;
    text-align:right;
    font-weight:bold;
    display:inline-block;
}
.baner_auto .box ul li div{
    display:inline-block;
    width:182px;
    text-indent:10px;
}
.baner_auto .box ul li.tc{
    text-align:center;
}

.baner_auto .titone{
    font-size:18px;
    text-align:center;
    display:block;
    margin-top:30px;
}

.baner_auto .q_search_boder{
    margin-top:20px;
}

.featured_auto{
    margin:auto;
    width:100%;
    height:181px;
    max-width:1000px;
    min-width:290px;
    background:url(feature_back.png) no-repeat;
}
.featured_auto table{
    margin:0 10px 0 10px;
    width:calc(100% - 20px);
}
.featured_auto table td{
    padding-top:18px;
}
.featured_auto table td #featured_member{
    width:100%;
}
.main_auto{
    margin:auto;
    width:100%;
    max-width:1000px;
    min-width:290px;
    position:relative;
}
.main_auto h1{
    margin:0;
    background:url(maintext_top.png) no-repeat;
    height:45px;
    color:#fff;
    font-size:18px;
    line-height:40px;
    text-indent:40px;
}
.main_auto .box_content{
    background:#525f46;
    overflow:hidden;
    color:#fff;
    
}
.main_auto .box_content p{
    font-size:14px;
    line-height:24px;
}
.main_auto .box_content a{
    color:#fff;
}
.main_auto #menu_right{
    top:19px;
    right:20px;
}
.main_auto #menu_right h3{
    margin:0;
    height:35px;
    line-height:35px;
    text-indent:35px;
}
.main_auto .f_bg{
    height:20px;
    background:url(main_text_foot.png) no-repeat;
}
.footer_auto{
    margin:auto;
    width:100%;
    max-width:1000px;
    min-width:290px;
}
.baner_auto .box ul li div .ageselect{
    background:#243724;
    border: 1px solid #666;
    color: #fff;
    height: 24px;
}
@media screen and (max-width:360px){
}


@media screen and (max-width:1000px){
.auto_logo{
    position:inherit;
    margin:10px auto auto auto;
    text-align:center;
    text-indent:0;
    background:none;
    text-decoration:none;
    color:#d6e092;
    font-style:italic;
    font-size:36px;
    color:#d6e092!important;
    width:100%;
}

.language_back_auto{
    background:none;
    text-align:center;
}
.header_auto{
    height:auto;
    min-height:70px;
    background: none;
    border-top:2px solid #37492b;
    border-bottom:2px solid #37492b;
    margin:15px 15px 0 15px;
    width:inherit;
}
.header_auto .area_login{
    float:none;
    height:auto;
    width:inherit;
    padding:15px 0;
    min-height:70px;
    background:none;
}


.header_auto div.loginwrapper input.textbox{
    margin-left:0;
    margin-bottom:15px;
    clear:both;
    width:calc(100% - 5px);
}
.header_auto .box_submit{
    display:block;
    clear:both;
    height:20px;
    padding-left:calc(50% - 112px);
}

.header_auto  div.loginwrapper .button,
.header_auto  div.loginwrapper .facebook_login
{
    float:left;
    margin:0;
    padding:0;
}
.header_auto  input.rember{
    float:none;
    margin:0 5px 0 0;
}


.header_auto div.loginwrapper{
    float:none;
    margin:0;
    width:100%;
    text-align:center;
}
.header_auto .logo{
    display:none;
}
.nav_auto{
    margin:0 15px;
    width:inherit;
}
.nav_auto span{
    margin:0 25px;
}
.main_auto h1{
    border-top-ridht-radius:5px;
}
.main_auto .main_text_boder{
    float:none;
    clear:both;
    width:inherit;
}
.main_auto #menu_right{
    position:inherit;
    float:none;
    clear:both;
    margin:auto;
}

.baner_auto{
    background:none!important;
}
.baner_auto .box{
    float:none;
    margin:15px 15px 0 15px;
    width:auto;
    border:1px solid #37492b;
    background:#e1e9c2!important;
    border-radius:5px;
}
.baner_auto .box ul{
    margin:0;
    padding:10px;
    width:inherit;
}
.baner_auto .box ul li label{
    width:100%;
    text-align:left;
}
.baner_auto .box ul li div{
    width:100%;
    text-indent:0;
}
.baner_auto .box ul li div .lookselect{
    width:100%!important;
}
.baner_auto .box ul li div .tosty{
    padding:0 5px;
}
.baner_auto .box ul li div .ageselect{
    width:calc(45% - 14px)!important;
}
@-moz-document url-prefix() {
    .baner_auto .box ul li div .ageselect{
        width:calc(45% - 14px)!important;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .baner_auto .box ul li div .ageselect{
        width:calc(45% - 14px)!important;
    }
}

.featured_auto{
    margin:10px 15px 0 15px;
    background:#192a1e;
    width:auto;
}
.featured_auto table{
    margin:0;
    width:100%;
}
.main_auto{
    margin:0 15px;
    width:auto;
}

}

@media screen and (max-width:600px){
.main_auto h1{
    background:#253c2b;
    text-align:center;
    text-indent:inherit;
    font-size:16px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.nav_auto{
    display:none;
    min-height:39px;
    height:auto;
    border-top:1px solid #37492b;
    width:inherit;
    margin:20px 15px 0 15px;
}
.nav_auto span{
    margin:0;
    text-align:left;
    padding:0 10px;
    display:block;
    height:39px;
    line-height:39px;
    border-bottom:1px solid #37492b;
    background:#243724;
}
}

.mainnav ul li .subnav {
    background: #74935f none repeat scroll 0 0
}
.mainnav ul li .subnav a:hover {
    background: #678651 none repeat scroll 0 0
}

.a_topwrapper{
	background:#171f15;
	border-bottom:1px solid #090b09;
}
.a_topwrapper .a_topnav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.a_topwrapper .a_topnav ul li a{
	color:#fff;
	text-decoration:none!important;
}
.a_topwrapper .a_topnav ul li a:hover{
	color:#f99b0b;
}
.a_topwrapper .a_topnav ul li a i{
	background:url(v14_arrow_down.png) no-repeat left top;
}
.a_topwrapper .a_toplogo a{
	background:url(a_innerlogo.png) no-repeat left top;
	width:192px;
	height:35px;
	margin:11px 0 0 0;
}
.a_topwrapper .a_toploginbox a{
	background:#f99b0b;
}
.a_topwrapper .a_topnav ul li .subnav{
	background:#171f15;
}
